Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 01:55:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I make my order before one hour ago and i paid in dabit card 
And they send for me an sms message that we wil notify you when your order is confirmed,after that another message that my order is not processed!! ,I don’t khow where is the mistake please text me to confirm my oreder because I paid already. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4546951